<!DOCTYPE html>
<html>
  <head>
    <title>Redux basic example</title>
    <!-- STEP 1.1 -->
    <script src="https://npmcdn.com/redux@latest/dist/redux.min.js"></script>
    <!-- END 1.1 -->
    <script src="_fakeServerApi/index.js"></script>
    <script src="_imgurAPI/index.js"></script>
    <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
    <script src="actions/creators.js"></script>
    <script src="reducers/counter.js"></script>
    <script src="reducers/sum.js"></script>
    <script src="reducers/randomImages.js"></script>
    <script src="reducers/index.js"></script>
    <script src="middlewares/index.js"></script>
  </head>
  <body>
    <div>
      <p>
        Clicked: <span id="value"></span> times
        <button id="decrement">Decrease</button>
        <button id="incrementAsync">Increment async</button>
        <br>
        CountStatus: <span id="status" style="color: blue;"></span>
      </p>
      <p>
        <input id="a" value="" style="width: 50px;">
        +
        <input id="b" value="" style="width: 50px;">
        =
        <span id="value2"></span>
        <button id="sum">Sum</button>
        <br>
        <button id="randomImagesButton">Random Images</button>
        <br>
        CountStatus: <span id="imagesStatus" style="color: blue;"></span>
        <p id="imagesList"></p>
      </p>
    </div>
    <script src="index.js"></script>
  </body>
</html>
